<?php require_once("includes/initialize.php");
$count=0;
echo "<h1>Acceptance table logs</h1>";
$qry =mysql_query("Select * from acceptance_tranzact");

echo '<table border=1>
<tr>
<th>id</th>
<th>Formno</th>
<th>Surname</th>
<th>Othername</th>
<th>Faculty</th>
<th>Department</th>
<th>Debittedamount</th>
<th>Txt_ref</th>
<th>Datetime</th>
<th>Status</th>
<th>Responsecode</th>

</tr>';
while ($r=mysql_fetch_array($qry)){
    echo '<tr>';
   echo '<td>'. ++$count.'</td>';
echo '<td>'.$r["formno"].'</td>';
echo '<td>'.$r["surname"].'</td>';
echo '<td>'.$r["othernames"].'</td>';
echo '<td>'.$r["faculty"].'</td>';
echo '<td>'.$r["department"].'</td>';
echo '<td>'.$r["amount"].'</td>';
echo '<td>'.$r["txt_ref"].'</td>';
echo '<td>'.$r["datetime"].'</td>';
echo '<td>'.$r["status"].'</td>';
echo '<td>'.$r["responsecode"].'</td>';
echo '<tr> ';
    

}
echo '</table>';

?>